/* Styles for Add to Database Page */
.new_item {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    text-align: left;
    border: 1px solid rgb(143, 141, 141);
    margin: 10px;
    padding: 10px;
}

span {
    margin: 10px;
}

textarea {
    width: 100%;
}

.new_item_button {
    text-align: center;
}

.new_item_button a {
    display: inline-block;
    padding: 9px;
    margin: 10px;
    width: 150px;
    height: 35px;
    color: #000;
    font-size: 15px;
    font-weight: 500;
    background-color: #eee;
    border: 1px solid rgb(63, 63, 63);
    border-radius: 5px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
}

.new_item_button a:hover {
background-color: #ccc; /* Темно-серый фон при наведении курсора */
background-image: linear-gradient(to right bottom, #2e50e6, #2e68f0, #3b7ff7, #5094fb, #6aa9fe);
color: white;
}

/*
// Add Scroll Bar to Main Section
.scrollBar {
	height: 670px;
	overflow-y: scroll;
}

// Horizontal Ruler/Line
hr {
	border: 1px solid rgb(154, 160, 177);
}
*/